[package]
name = "wrc"
version = "0.4.2"
authors = ["James Harton <james@automat.nz>"]
license = "MIT"
description = "A thread-safe weighted reference counting smart-pointer for Rust."
documentation = "https://docs.rs/crate/wrc/"
homepage = "https://gitlab.com/jimsy/wrc"
repository = "https://gitlab.com/jimsy/wrc"
readme = "README.md"

[badges]
gitlab = { repository = "jimsy/wrc" }

[dependencies]

[dev-dependencies]
criterion = "0.2"

[[bench]]
name = "wrc"
harness = false

[[bench]]
name = "arc"
harness = false

[[bench]]
name = "rc"
harness = false
